/*=======================================================================================================*/
/*================================================== GENERICS =============================================*/
/*=======================================================================================================*/
body{
    opacity: 0;
    transition: opacity 0.3s linear 0.0s;
}

body.page-loaded{
    opacity: 1;
}

#wrap ol, #wrap ul {
    list-style: inherit;
    -webkit-padding-start: 40px;
    margin-bottom: 10px;
}

#wrap dl, #wrap ol, #wrap ul {
    margin-top: 0;
    list-style-type: none;
}

#social-sidebar{
    left: 0;
    top: 294px;
    transition: top 0.2s linear 0.0s;
    z-index: 10;
}

body.scrolled-down #social-sidebar {
    top: 145px;
    transition: top 0.1s linear 0.0s;
}

.Button--default{
    background-color: #0a597a;
    border-color: #09597a;
    color: white;
    line-height: 1.2;
}

.Button--default:focus, .Button--default:hover {
    background-color: #931F20;
    border-color: #731f20;
    color: white;
}

#cookie-bar .u-background-95 {
    background-color: #094b67!important;
}

.ScrollTop{
    cursor: pointer;
    background-color: #094b67!important;
}

.Icon-facebook {
    background-color: #3a5998 !important;
}

.Icon-twitter {
    background-color: #d1b93b !important;
}

.Icon-youtube {
    background-color: #931f20 !important;
}

.Footer-socialIcons [class~=Icon] {
    background-color: white !important;
}
/*=======================================================================================================*/
/*================================================== HEADER =============================================*/
/*=======================================================================================================*/
header.Header .Header-navbar .Header-logo img {
    width: 65px;
    top: -8px;
    height: auto;
    transition: all 0.1s linear 0.0s;
}

header.Headroom--not-top .Header-navbar .Header-logo img{
    width: 40px;
    transition: all 0.1s linear 0.0s;
}


.Header-titleLink a {
    //line-height: 1.6 !important;
    margin-bottom: 5px;
}

.Headroom--fixed.Headroom--not-top .Header-logo img {
    max-height: 4em;
    max-width: 4em;
}

header.Header .Header-navbar {
    background-color: white;
}

header.Header .Header-titleLink a,
header.Header .Header-titleLink small,
header.Header .Header-social{
    color: #333;
}

header.Header .Header-titleLink img{
    width: 110%;
}

header.Headroom--not-top .Header-titleLink img {
    width: 60%;
}

header.Header .Header-socialIcons [class*=" Icon-"],
header.Header .Header-socialIcons [class^=Icon-] {
    background-color: #333;
    color: white;
}

header.Header .Header-search .Form-field {
    border-color: #0a597a;
    border-style: solid;
}

header.Header .Header-search .Form-field .search-button {
    border-color: transparent;
    background-color: #094b67 !important;
    padding: 1rem !important;
}

header.Header .Header-search .Form-field .search-button:before{
    color: white;
    font-size: 3rem;
}

header.Header .Megamenu--default {
    background-color: #094b67;
}

header.Header .Header-searchTrigger button{
    background-color: #0a597a;
}

header.Header .Hamburger-toggle,
header.Header .Hamburger-toggle:after,
header.Header .Hamburger-toggle:before{
    background-color: #333;
}

header.Header .Header-toggleText {
    margin-top: 1.7rem;
    color: #333;
}

header.Header .Hamburger-toggleContainer{
    display: inline-block !important;
}

header.Headroom--fixed.Headroom--not-top .Headroom-hideme,
header.Headroom--pinned.Headroom--not-top .Headroom-hideme {
    margin: auto!important;
}

.Headroom--fixed.Headroom--not-top .Header-banner .Headroom-hideme {
    max-height: 5em;
    max-height: initial;
    padding-bottom: 0.8em !important;
    padding-top: 1em !important;
}

.Accordion--default .Accordion-header, .Accordion--plus .Accordion-header, .Header-owner, .Leads-link, .Linklist-link, .Linklist a, .Timeline-point, .u-padding-r-bottom {
    padding-bottom: 0.8em !important;
}

.Megamenu-list .Megamenu-item > a {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.Megamenu-list .Megamenu-item > a.dropdown-toggle {
    padding-left: 10px !important;
    padding-right: 35px !important;
}

.Megamenu-list > li.Megamenu-item > a.dropdown-toggle:after {
    right: 0.7em !important;
}

/*.Header-utils .Form-field--withPlaceholder .Form-input:valid + .Form-label {
    opacity: 1;
}

.Header-utils  .Form-field--withPlaceholder .Form-input:valid:focus + .Form-label {
    opacity: 0;
}*/

.news-paging {
    display: none;
}
/***************************************************** NAV *****************************************************/
header.Header .Header-navbar {
    position: relative;
    margin-top: 0rem;
}

header.Header .Header-navbar .box-colors{
    position: absolute;
    bottom: 0;
    left: 0;
}

header.Headroom--not-top .Header-navbar .box-colors{
    height: 3px;
}

.Header-owner > a label {
    position: relative;
    width: 32px;
    margin-right: 6px;
}

.Header-owner > a label img {
    position: absolute;
    width: 25px;
    top: -23px;
}

.Megamenu--default .Megamenu-subnav {
    padding: 0px !important;
}

.Megamenu--default .Megamenu-subnav > ul > li {
    padding: 5px 15px !important;
    margin-right: 0px !important;
    border-left: solid 5px transparent;
}

.Megamenu--default .Megamenu-subnav > ul > li:hover {
    border-left: solid 5px #E97013;
    background-color: #FFD9BB;
}

.Megamenu--default .Megamenu-subnav > ul > li > a{
    text-transform: initial !important;
    font-weight: 500 !important;
    font-size: 1.9rem !important;
}

.Megamenu-subnavGroupmenu-child > .Megamenu-subnavGroup li {
    padding: 5px 15px !important;
    margin-right: 0px !important;
    border-left: solid 5px transparent;
}

.Megamenu-subnavGroupmenu-child > .Megamenu-subnavGroup li:hover {
    border-left: solid 5px #E97013;
    background-color: #FFD9BB;
}

.Megamenu-subnavGroupmenu-child > .Megamenu-subnavGroup li a {
    text-transform: initial !important;
    font-weight: 500 !important;
    font-size: 1.9rem !important;
}

.Megamenu-subnavGroupmenu-child > .Megamenu-subnavGroup li:hover a {
    padding-left: initial;
}

.Megamenu--default .Megamenu-subnavGroupmenu > li > a,
.Megamenu--default .Megamenu-subnavGroupmenu > li > a:hover,
.Megamenu--default .Megamenu-subnavGroupmenu > li > a:focus {
    color: #00264d !important;
}

.Icon-instagram {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}


/************************************************* HEADER RESPONSIVE *******************************************/
@media screen and (max-width: 767px) {
    header .Header-navbar .Header-logo img{
        width: 50px !important;
        transition: all 0.1s linear 0.0s;
    }

    header.Headroom--not-top .Header-titleLink img {
        width: 100%;
    }
}

@media screen and (max-width: 1365px) and (min-width: 992px){
    header.Header .Header-utils, .Hero-content,
    header.Header .u-md-before1of6,
    header.Header .u-md-before2of12 {
        margin-left: 0.0% !important;
    }
}

@media screen and (min-width: 1366px){
    header.Header .Header-utils, .u-lg-before1of6, .u-lg-before2of12 {
        margin-left: 0.0%!important;
    }
}


/*=======================================================================================================*/
/*================================================== OFFCANVAS ==========================================*/
/*=======================================================================================================*/

section.Offcanvas .u-background-70 {
    background-color: #0a597a!important;
}

/*=======================================================================================================*/
/*================================================= NEWS ================================================*/
/*=======================================================================================================*/

article p {
    margin: 10px 0;
}

/*=======================================================================================================*/
/*=================================================== FOOTER ============================================*/
/*=======================================================================================================*/
footer {
    position: relative;
}

footer.u-background-95 {
    background-color: #094b67 !important;
}

footer.Footer a {
    color: white;
}

footer .Footer-socialIcons [class*=" Icon-"],
footer .Footer-socialIcons [class^=Icon-] {
    background-color: white;
    color: #094b67;
}

footer .Footer-logo{
    top: -25px;
    width: 90px;
    position: relative;
}

footer .box-colors {
    position: absolute;
    top: 0;
    left: 0;
}

@media screen and (max-width: 1365px) and (min-width: 992px) {
    .Accordion--default .Accordion-header, 
    .Accordion--plus .Accordion-header, 
    .Breadcrumb-link, 
    .Header-social, 
    .Header-socialIcons, 
    .Header-titleLink small, 
    .Megamenu--default .Megamenu-item>a,
    .Megamenu--default .Megamenu-subnavGroup>li>ul>li a, 
    .Prose, .Prose>a, 
    .Prose>h6, 
    .Prose>ol>li, 
    .Prose>p, 
    .Prose>ul>li, 
    .Prose p>a, 
    .Treeview-handler--default:after, 
    .Treeview-handler--standalone, 
    .u-text-h6, 
    .u-text-md-xs, 
    .u-text-p, 
    .u-text-r-xs {
        font-size: 1.7rem!important; 
    }
}

@media screen and (max-width: 990px) {
    .Footer {
        padding-left: 45px !important;
        padding-right: 45px !important;
    }

    #social-sidebar {
        top: 218px;
    }

    body.scrolled-down #social-sidebar {
        top: 98px;
    }

    body.scrolled-down #social-sidebar li a:before{
        color: white;
    }

    body.scrolled-down #social-sidebar a[class*="print"], #social-sidebar a[class*="rss"] {
        background: rgba(116, 66, 101, 1);
    }

    body.scrolled-down #social-sidebar a[class*="email"] {
        background: rgba(233, 112, 19, 1);
    }

    body.scrolled-down #social-sidebar a[class*="facebook"] {
        background: rgba(10, 89, 122, 1);
    }

    body.scrolled-down #social-sidebar a[class*="twitter"] {
        background: rgba(30, 145, 191, 1);
    }

    body.scrolled-down #social-sidebar a[class*="gplus"] {
        background: rgba(210, 0, 0, 1);
    }

    body.scrolled-down #social-sidebar a[class*="bookmark"] {
        background: rgba(240, 180, 13, 1);
    }

    body.scrolled-down #social-sidebar a[class*="listen"] {
        background: rgba(86, 116, 44, 1);
    }

    body.scrolled-down body.scrolled-down#social-sidebar a[class*="expcsv"] {
        background: rgba(86, 116, 44, 1);
    }

    body.scrolled-down #social-sidebar a[class*="exprtf"] {
        background: rgba(10, 89, 122, 1);
    }

    body.scrolled-down #social-sidebar a[class*="exppdf"] {
        background: rgba(210, 0, 0, 1);
    }
}

@media screen and (max-width: 767px){
    #social-sidebar {
        top: calc(100% - 40px);
    }

    body.scrolled-down #social-sidebar {
        top: calc(100% - 40px);
    }
}

@media screen and (max-width: 1365px) and (min-width: 992px) .Header-titleLink {
    padding-left: 0rem!important;
}